@charset "utf-8";

.popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
}
.popup.is-show {
	opacity: 1;
	visibility: visible;
}
.popup-inner {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	max-width: 1000px;
	padding: 50px 20px 20px 20px;
	background-color: #fff;
	z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 3px 15px;
	font-size: 18px;
	display: inline-block;
	background: #5eb936;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
.black-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	z-index: 1;
	cursor: pointer;
}






.overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
/* 	visibility: hidden; */
	transition: .6s;
	display:none;
/*
    display:none;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.6);
    position:fixed;
    z-index:9999;
*/
}
.modalarea {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	max-width: 1000px;
	padding: 50px 20px 20px 20px;
	background-color: #fff;
	z-index: 2;
}
.btn_area{
    position: absolute;
	right: 10px;
	top: 10px;
	padding: 3px 15px;
	font-size: 18px;
	display: inline-block;
	background: #5eb936;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
